قالب وردپرس درنا توس
Home / IOS Development / ios – How to make fastlane use specific version of OpenSSL

ios – How to make fastlane use specific version of OpenSSL



I get

connection reset by peer

when running fastlane get_provisioning_profile . My theory is that my fastlane installation does not use the right openssl version.

I have openssl installed via brew installation openssl. bundle exec openssl version returns 1.0.2s May 28, 2019

openssl version returns 1.0.2s May 28, 2019 [19659004] But when I run bundle exec fastlane env uses it 1.0.2g Mar 1, 2016 .
I use fastlane 2.127

Is there a way to tell fastlane to use the one that was installed by brew or better use 1

.1.1?

Complete env here: https://github.com /fastlane/fastlane/issues/15051

~/.bash_profile

export PATH = "/ usr / local / opt / openssl / bin: $ PATH"
export PATH = "/ usr / local / bin: $ PATH"


Source link